[
    {
        "merged": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu_Design\\app\\build\\intermediates\\res\\merged\\debug\\color-v23\\abc_color_highlight_material.xml",
        "source": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu_Design\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\color-v23\\abc_color_highlight_material.xml"
    },
    {
        "merged": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu-New01-03\\app\\build\\intermediates\\res\\merged\\debug\\color-v23\\abc_color_highlight_material.xml",
        "source": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu-New01-03\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\color-v23\\abc_color_highlight_material.xml"
    },
    {
        "merged": "C:\\Users\\Maxime\\Desktop\\omany-menu\\Omany_Menu\\app\\build\\intermediates\\res\\merged\\debug\\color-v23\\abc_color_highlight_material.xml",
        "source": "C:\\Users\\Maxime\\Desktop\\omany-menu\\Omany_Menu\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\color-v23\\abc_color_highlight_material.xml"
    }
]